"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const qrcode = require("qrcode-terminal");
class QrCodeTerminalService {
    constructor($logger) {
        this.$logger = $logger;
    }
    generate(url) {
        this.$logger.info(`Generating qrcode for url ${url}.`);
        try {
            qrcode.generate(url);
        }
        catch (err) {
            this.$logger.info(`Failed to generate QR code for ${url}`, err);
        }
    }
}
exports.QrCodeTerminalService = QrCodeTerminalService;
$injector.register("qrCodeTerminalService", QrCodeTerminalService);
